<button (click)="onClickProva()">printDati</button>
<form [formGroup]="formService.myForm" (ngSubmit)="onSubmit(formService.myForm.value)">
  <input type="text" formControlName="cognome">
  <input type="text" formControlName="nome">
  <input type="submit" value="log-in" [disabled]="!formService.myForm.valid">
</form>

<li *ngFor="let item of datiMeteo"><hr>{{item}}</li>